Post Reply 
 
Thread Rating:
  • 0 Vote(s) - 0 Average
  • 1
  • 2
  • 3
  • 4
  • 5
Bourne-Again Shell (Bash) Remote Code Execution Vulnerability
09-27-2014, 11:00 PM (This post was last modified: 09-27-2014 11:01 PM by qoros.)
Post: #1
Bourne-Again Shell (Bash) Remote Code Execution Vulnerability
Guten Tag

? wie kritisch muss man diese Meldung sehen?
https://www.us-cert.gov/ncas/current-act...nerability




Wie Shellshock die Internetnutzer gefährdet

Kleiner Fehler, große Wirkung: Eine Schwachstelle namens Shellshock macht Betriebssysteme wie Linux und Mac OS X angreifbar. Gefährdet sind aber prinzipiell alle Internetnutzer – auch mit Windows-Rechnern.

[Image: 3-format3.jpg]
Find all posts by this user
Quote this message in a reply
09-28-2014, 10:56 PM
Post: #2
RE: Bourne-Again Shell (Bash) Remote Code Execution Vulnerability
Ist ja bereits schon gepatcht. Otto Normal Verbraucher braucht, wenn er kein CGI laufen lässt aufm Webserver weniger sorgen machen. (Wenn er denn keinen fiesen Gestalten lokalen Zugriff auf den PC gibt)
Visit this user's website Find all posts by this user
Quote this message in a reply
Post Reply 


Forum Jump:


User(s) browsing this thread: 1 Guest(s)